Subject: CCL: Slater orbital p - d transition probabilities

From: "James J. P. Stewart" <jstewart|at|fujitsu.com>
Date: Mon, 19 Jan 2004 10:17:20 -0700

Help!  I'm trying to derive the oscillator integral, os,  for p to d 
transitions in an atom, and have come up with the expression:

  os =           (np+nd+1)!*2**(np+nd+1)*exp(p)**(np+1/2)*exp(d)**(nd+1/2)
                --------------------------------------------------------
               sqrt(5)*(exp(p)+exp(d)**(np+nd+2)*sqrt( (2*np)! * (2*nd)! )

where the Slater orbital principal quantum numbers are "np" and "nd", and 
the exponents are "p" and "d".

Can anyone confirm or dispute this expression, please.  Evidence either way 
would be appreciated.

My concern is that the integral becomes very large for large values of "np" 
and "nd".

Thanks,

Jimmy